---
Description: 'Bootenv override for sledgehammer v4.10.0 amd64 (CentOS 8)'
Name: sledgehammer-centos8-v4.10.0
Params:
  bootenv-customize:
    discovery:
      Loaders:
        amd64-uefi: baad16af1d185f87450b01cce24cf2c15be40b64/shimx64.efi
      OS:
        Name: sledgehammer
        SupportedArchitectures:
          amd64:
            Initrds:
            - baad16af1d185f87450b01cce24cf2c15be40b64/stage1.img
            IsoFile: sledgehammer-baad16af1d185f87450b01cce24cf2c15be40b64.amd64.tar
            IsoUrl: "http://rackn-sledgehammer.s3-website-us-west-2.amazonaws.com/sledgehammer/baad16af1d185f87450b01cce24cf2c15be40b64/sledgehammer-baad16af1d185f87450b01cce24cf2c15be40b64.amd64.tar"
            Kernel: baad16af1d185f87450b01cce24cf2c15be40b64/vmlinuz0
      Templates:
      - ID: allarch-grub.tmpl
        Name: grub-secure-discovery
        Path: sledgehammer/baad16af1d185f87450b01cce24cf2c15be40b64/grub.cfg
    sledgehammer:
      Loaders:
        amd64-uefi: baad16af1d185f87450b01cce24cf2c15be40b64/shimx64.efi
      OS:
        Name: sledgehammer
        SupportedArchitectures:
          amd64:
            Initrds:
            - baad16af1d185f87450b01cce24cf2c15be40b64/stage1.img
            IsoFile: sledgehammer-baad16af1d185f87450b01cce24cf2c15be40b64.amd64.tar
            IsoUrl: "http://rackn-sledgehammer.s3-website-us-west-2.amazonaws.com/sledgehammer/baad16af1d185f87450b01cce24cf2c15be40b64/sledgehammer-baad16af1d185f87450b01cce24cf2c15be40b64.amd64.tar"
            Kernel: baad16af1d185f87450b01cce24cf2c15be40b64/vmlinuz0
      Templates:
      - ID: default-grub.tmpl
        Name: grub-secure
        Path: 'sledgehammer/baad16af1d185f87450b01cce24cf2c15be40b64/grub.cfg-{{.Machine.HexAddress}}'
      - ID: default-grub.tmpl
        Name: grub-secure-mac
        Path: 'sledgehammer/baad16af1d185f87450b01cce24cf2c15be40b64/grub.cfg-{{.Machine.MacAddr "pxelinux"}}'
